## labeling 0.1

=== DESCRIPTION ===
Package: labeling
Type: Package
Title: Axis Labeling
Version: 0.1
Date: 2010-09-02
Author: Justin Talbot
Maintainer: Justin Talbot <jtalbot@stanford.edu>
Description: Provides a range of axis labeling algorithms
License: Unlimited
LazyLoad: no
Collate: 'labeling.R'
Repository: CRAN
Repository/R-Forge/Project: labeling
Repository/R-Forge/Revision: 8
Date/Publication: 2012-10-29 08:59:04
Packaged: 2012-10-29 08:59:04 UTC; ripley

=== debian/changelog ===
labeling (0.1-2) unstable; urgency=low

  * Rebuild against r-base-dev 3.0
  * debian/control:
     - Added myself to Uploaders
     - normalised format
     - remove version from Build-Depends r-base-dev

 -- Andreas Tille <tille@debian.org>  Sat, 18 May 2013 13:53:54 +0200

labeling (0.1-1) unstable; urgency=low

  * Initial release (Closes: #700858)

 -- Ivo Maintz <ivo@maintz.de>  Mon, 04 Mar 2013 15:56:45 +0100

=== debian/control ===
Source: labeling
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Ivo Maintz <ivo@maintz.de>,
           Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9.0),
               r-base-dev,
               cdbs
Standards-Version: 3.9.4
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-labeling/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-labeling/trunk/
Homepage: http://cran.r-project.org/web/packages/labeling/

Package: r-cran-labeling
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Description: GNU R Axis Labeling optimization
 This system extends Wilkinsons optimization-based labeling approach to create
 a more robust, full-featured axis labeler.

## labeling 0.2

=== DESCRIPTION ===
Package: labeling
Type: Package
Title: Axis Labeling
Version: 0.2
Date: 2013-06-19
Author: Justin Talbot
Maintainer: Justin Talbot <justintalbot@gmail.com>
Description: Provides a range of axis labeling algorithms
License: MIT | Unlimited
LazyLoad: no
Collate: 'labeling.R'
Repository: CRAN
Repository/R-Forge/Project: labeling
Repository/R-Forge/Revision: 11
Repository/R-Forge/DateTimeStamp: 2013-06-19 22:32:14
Date/Publication: 2013-06-20 21:19:14
Packaged: 2013-06-20 02:35:20 UTC; rforge
NeedsCompilation: no

=== debian/changelog ===
labeling (0.2-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Add README.test

 -- Andreas Tille <tille@debian.org>  Tue, 01 Jul 2014 17:21:10 +0200

=== debian/control ===
Source: labeling
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Ivo Maintz <ivo@maintz.de>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9.0),
               r-base-dev,
               cdbs
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-labeling/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-labeling/trunk/
Homepage: http://cran.r-project.org/web/packages/labeling/

Package: r-cran-labeling
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Description: GNU R Axis Labeling optimization
 This system extends Wilkinsons optimization-based labeling approach to create
 a more robust, full-featured axis labeler.
